 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/Dynasty.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 778px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  margin: 307px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 14px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 755px;
  margin: 18px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 467px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 0 0 auto;
  padding: 17px 40px 18px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 17px 40px 18px;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 755px;
  margin: -8px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 93px;
    margin-right: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 42.47% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    padding-right: 57px;
    padding-left: 55px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 778px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 633px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 339px;
  background-image: url("images/Man-removing-waste.webp");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  min-height: 339px;
  background-image: url("images/EcomaidsWideCounter1080-1024x1024.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 171px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 336px;
  background-image: url("images/images1.jfif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 171px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-image-4 {
  min-height: 339px;
  background-image: url("images/images2.jfif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  min-height: 339px;
  background-image: url("images/essential-house-cleaning-materials--products.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 487px;
  min-height: 623px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -641px auto 60px 653px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 45px;
}

.u-section-2 .u-text-1 {
  font-size: 2.8125rem;
  margin: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 107px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 501px;
  }

  .u-section-2 .u-image-1 {
    min-height: 298px;
  }

  .u-section-2 .u-image-2 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 107px;
  }

  .u-section-2 .u-image-3 {
    min-height: 311px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 178px;
  }

  .u-section-2 .u-image-4 {
    min-height: 294px;
  }

  .u-section-2 .u-image-5 {
    min-height: 301px;
  }

  .u-section-2 .u-group-1 {
    width: 413px;
    min-height: 576px;
    margin-top: -576px;
    margin-right: 0;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 0;
    padding-left: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3408px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 447px;
  }

  .u-section-2 .u-image-2 {
    min-height: 447px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 201px;
  }

  .u-section-2 .u-image-3 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 292px;
  }

  .u-section-2 .u-image-4 {
    min-height: 882px;
  }

  .u-section-2 .u-image-5 {
    min-height: 903px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4155px;
  }

  .u-section-2 .u-image-1 {
    min-height: 671px;
  }

  .u-section-2 .u-image-2 {
    min-height: 671px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 699px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 438px;
  }

  .u-section-2 .u-image-4 {
    min-height: 662px;
  }

  .u-section-2 .u-image-5 {
    min-height: 677px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2871px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-image-2 {
    min-height: 422px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 190px;
  }

  .u-section-2 .u-image-3 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 276px;
  }

  .u-section-2 .u-image-4 {
    min-height: 417px;
  }

  .u-section-2 .u-image-5 {
    min-height: 426px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 501px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 2;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px calc(((100% - 1140px) / 2) + 558px) 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  border-style: solid;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px auto 0 calc(((100% - 1140px) / 2));
  padding: 13px 35px 14px;
}

.u-section-3 .u-image-1 {
  width: 815px;
  height: 472px;
  margin: -354px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 515px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 61px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 358px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 625px;
    height: 471px;
    margin-top: -340px;
    margin-right: calc(((100% - 940px) / 2) + -155px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 138px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + -155px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + -155px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 300px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 256px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 967px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 877px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 683px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  width: 210px;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-4 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-5 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-6 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-7 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-8 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  letter-spacing: normal;
  font-size: 1rem;
  text-transform: none;
  width: 210px;
  font-weight: normal;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 560px;
  }

  .u-section-4 .u-image-1 {
    height: 187px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 187px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 187px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 187px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 187px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 187px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-7 {
    height: 187px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-8 {
    height: 187px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1778px;
  }

  .u-section-4 .u-image-1 {
    height: 286px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 286px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 286px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 286px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-5 {
    height: 286px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-6 {
    height: 286px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-7 {
    height: 286px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-8 {
    height: 286px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 429px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-2 {
    height: 429px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-3 {
    height: 429px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-4 {
    height: 429px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-5 {
    height: 429px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-6 {
    height: 429px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-7 {
    height: 429px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-image-8 {
    height: 429px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 270px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 270px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 270px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 270px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-5 {
    height: 270px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-6 {
    height: 270px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-7 {
    height: 270px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-8 {
    height: 270px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 679px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 559px;
}

.u-section-5 .u-image-1 {
  width: 471px;
  height: 380px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 383px;
  height: 318px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -139px 0 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 559px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 20px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 34px auto 0 0;
  padding: 17px 40px 18px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-5 .u-image-1 {
    width: 412px;
    height: 379px;
  }

  .u-section-5 .u-image-2 {
    height: 310px;
    margin-top: -138px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-5 .u-image-1 {
    width: 310px;
    height: 288px;
  }

  .u-section-5 .u-image-2 {
    width: 258px;
    height: 243px;
    margin-top: -60px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 422px;
    height: 379px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -151px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    width: 302px;
    height: 333px;
  }

  .u-section-5 .u-image-2 {
    width: 214px;
    height: 202px;
    margin-top: -144px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 736px;
}

.u-section-6 .u-group-1 {
  width: 827px;
  background-image: none;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  width: auto;
  margin: 20px 0 0;
}

.u-section-6 .u-map-1 {
  height: 216px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-6 .u-group-1 {
    min-height: 585px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-2 {
    line-height: 0.8;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}